.internal-hero-content {
    z-index: 99;
    padding: 0;
    background: transparent;
    border-radius: 0;
    height: calc(100% - 146px);
}

.internal-hero-content::after {
    /* content: '';
    width: 100%;
    position: absolute;
    height: 40%;
    background-image: linear-gradient(var(--none), var(--gradient-bottom));
    bottom: 0; */
}

#mega-menu-wrap-header_secondary #mega-menu-header_secondary>li.mega-menu-item>a.mega-menu-link,
#mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-item>a.mega-menu-link {
    color: #252A2F;
}

.home #mega-menu-wrap-header_secondary #mega-menu-header_secondary>li.mega-menu-item>a.mega-menu-link,
.home #mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-item>a.mega-menu-link {
    color: #fff;
}

div.wrapper-navbar-internal {
    height: unset;
}

div.main-hero-internal {
    height: fit-content;
}

div.main-hero-single-poi {
    /* height: 350px; */
}

div.wrapper-navbar-single-poi .main-hero::before {
    background-image: linear-gradient(var(--gradient-top-lighter), var(--none));
}

div.main-hero-single-poi .internal-hero-content::after {
    background-image: unset;
}

.internal-hero-content,
.internal-hero-content a,
.internal-hero-content span {
    color: #252A2F;
}

.internal-hero-content a,
.internal-hero-content span {
    font-size: 0.8rem;
}

.internal-hero-content a,
.internal-hero-content .breadcrumb_last {
    padding: 0 0.5rem;
}

.internal-hero-content a:first-of-type {
    padding: 0 0.5rem 0 3px;
}

.internal-title-wrap {
    z-index: 1;
    /* padding: 0 1rem 2rem 1rem; */
    padding: 2rem 1rem 0 1rem;
}

h1#internal-title {
    font-size: 2.5rem !important;
    font-weight: 600;
    /* text-shadow: 1px 1px 2px #000000; */
    padding: 0;
    margin: 0;
    color: #252A2F;
}

/* .internal-hero-location-tag p {
    position: absolute;
    right: 1.25rem;
    z-index: 1;
    font-size: 0.8rem;
    bottom: 1rem;
    margin: 0;
    padding: 0;
    color: #fff;
    text-shadow: 1px 1px 2px #000000;
} */
.internal-hero-location-tag p {
    font-size: 0.8rem;
    margin: 0;
    padding: 0.5rem 0 0 0;
    color: #252A2F;
    text-align: right;
}

.archive .internal-hero-location-tag p,
.poi-single-details .internal-hero-location-tag p {
    font-size: 0.8rem;
    padding: 0;
    color: #fff;
    text-align: right;
    margin-top: -3.5rem;
    margin-bottom: 2rem;
    position: relative;
    margin-right: 0.5rem;
    text-shadow: 1px 1px #000;
}

.header-featured {
    height: 350px;
    margin-top: 2rem;
}

.poi-single-details .header-featured {
    height: 425px;
    margin-top: 0;
    margin-bottom: 2rem;
}

.after-description-image {
    /* MOVED TO BEFORE DESC NOW */
    height: 20rem;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    margin-bottom: 2rem;
}